branch: main
files:
  OFL.txt: OFL.txt
  DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
  fonts/ttf/Agdasima-Regular.ttf: Agdasima-Regular.ttf
  fonts/ttf/Agdasima-Bold.ttf: Agdasima-Bold.ttf
archive:
